This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 892585 - ghc-hamlet-1.1.7.1 is available
ghc-hamlet-1.1.7.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-hamlet (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 06:00 EST by Upstream Release Monitoring
Modified: 2013-06-21 05:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-21 05:57:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 06:00:27 EST
Latest upstream release: 1.1.3.1
Current version in Fedora Rawhide: 1.1.1
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-02-03 05:06:52 EST
Latest upstream release: 1.1.5
Current version in Fedora Rawhide: 1.1.1
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-02-05 04:34:35 EST
Latest upstream release: 1.1.6
Current version in Fedora Rawhide: 1.1.1
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-02-06 03:11:56 EST
Latest upstream release: 1.1.6.1
Current version in Fedora Rawhide: 1.1.1
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-02-14 05:16:25 EST
Latest upstream release: 1.1.6.2
Current version in Fedora Rawhide: 1.1.1
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-02-19 03:51:05 EST
Latest upstream release: 1.1.6.3
Current version in Fedora Rawhide: 1.1.1
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Jens Petersen 2013-03-12 04:31:27 EDT
committed
Comment 7 Upstream Release Monitoring 2013-03-14 10:42:29 EDT
Latest upstream release: 1.1.6.4
Current version in Fedora Rawhide: 1.1.1
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-03-24 12:05:38 EDT
Latest upstream release: 1.1.7
Current version in Fedora Rawhide: 1.1.6.3
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-04-16 04:37:41 EDT
Latest upstream release: 1.1.7.1
Current version in Fedora Rawhide: 1.1.6.3
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Jens Petersen 2013-04-24 20:51:41 EDT
good for yesod-platform-1.1.9
Comment 11 Jens Petersen 2013-06-10 03:22:49 EDT
committed to master for f20
Comment 12 Jens Petersen 2013-06-21 05:57:23 EDT
Built with ghc-7.6.3 for F20 Rawhide.

Note You need to log in before you can comment on or make changes to this bug.